Current Directory: \\10.5.0.10\iis\Sites\goprint2.com\www\

Contents: Directories:
App_Code
App_Data
App_GlobalResources
App_LocalResources
App_WebReferences
articles
aspnet_client
Bin
common
designer
dillners
images
img
includes
kwikkopy
order_centre
printthree
RadControls
update
WebServices
Files:
about_us.aspx | Download
about_us.aspx.vb | Download
contact_us.aspx | Download
contact_us.aspx.vb | Download
create_user.aspx | Download
create_user.aspx.vb | Download
Default.aspx | Download
Default.aspx.vb | Download
discount.aspx | Download
discount.aspx.vb | Download
domain_activation.aspx | Download
domain_activation.aspx.vb | Download
downloadPD.aspx | Download
downloadPD.aspx.vb | Download
download_error.aspx | Download
download_error.aspx.vb | Download
email_policy.aspx | Download
email_policy.aspx.vb | Download
error_page.aspx | Download
error_page.aspx.vb | Download
faq.aspx | Download
faq.aspx.vb | Download
favicon.ico | Download
FileNotFound.htm | Download
generate_print_driver_step1.aspx | Download
generate_print_driver_step1.aspx.vb | Download
generate_print_driver_step2.aspx | Download
generate_print_driver_step2.aspx.vb | Download
generate_print_driver_step3.aspx | Download
generate_print_driver_step3.aspx.vb | Download
Global.asax | Download
header.fla | Download
header.swf | Download
home.aspx | Download
home.aspx.vb | Download
jsincluding.js | Download
login.aspx | Download
login.aspx.vb | Download
marcelito.txt | Download
packages.aspx | Download
packages.aspx.vb | Download
password_recovery.aspx | Download
password_recovery.aspx.vb | Download
PrintIt.master | Download
PrintIt.master.vb | Download
PrintIt.sitemap | Download
PrintItEs.sitemap | Download
PrintItFr.sitemap | Download
PrintIt_CreateUser.master | Download
PrintIt_CreateUser.master.vb | Download
PrintIt_OutSide.master | Download
PrintIt_OutSide.master.vb | Download
privacy_policy.aspx | Download
privacy_policy.aspx.vb | Download
proba.aspx | Download
proba.aspx.vb | Download
robots.txt | Download
sample.txt | Download
show_sess_par.aspx | Download
show_sess_par.aspx.vb | Download
site_map.aspx | Download
site_map.aspx.vb | Download
site_map.xml | Download
sRacadUploader.jar | Download
sRacadUploader_last.jar | Download
terms_and_conditions.aspx | Download
terms_and_conditions.aspx.vb | Download
terms_of_service.aspx | Download
terms_of_service.aspx.vb | Download
test.txt | Download
testimonials.aspx | Download
testimonials.aspx.vb | Download
TextDraw.html | Download
udraw-designer-widescreen-ui.zip | Download
web.config | Download
websites-for-printers.aspx | Download
websites-for-printers.aspx.vb | Download

File Preview: /* Global Styles */ legend { font: menu; color: #4D6185; } fieldset { border: solid 1px #7f9db9; margin:4px; } /* dialog body */ body { scrollbar-face-color: #BACBF4; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #7E9FD2; scrollbar-3dlight-color: #E6EEFC; scrollbar-arrow-color: #4D6185; scrollbar-track-color: #F7F7F3; scrollbar-darkshadow-color: #C6D1DC; border:0px; margin:0px; } body.Body { /**/ } /* Text-related Styles */ .Text { font: normal 11px Arial, Verdana, Sans-serif; color: black; } label, .Label { font: normal 11px Arial, Verdana, Sans-serif; color: black; padding-left:4px; } .DisabledLabel { font: normal 11px Arial, Verdana, Sans-serif; color: gray; } .Message { font: normal 12px Arial, Verdana, Sans-serif; color: blue; } .ErrorMessage { font: normal 12px Arial, Verdana, Sans-serif; color: red; } /* Button related styles */ input.Button, button.Button { border: 0px; margin: 3px; margin-left:6px; width: 74px; height: 20px; font: normal 11px Arial, Verdana, Sans-serif; background: transparent url('CssImg/button.gif') no-repeat; text-align: center; font-size:11px; vertical-align:middle; } button.ImageButton { border: 0px; background: transparent; width: 22px; height: 20px; vertical-align: top; } .DialogUtilityArea { border: solid 1px #999; background: #ccccee; margin-top: 3px; margin-bottom: 0px; } /* Dialog Holder related properties */ .FileNodeTreeHolder { border: #4d6185 1px solid; overflow: auto; width: 200px; height: 250px; background: #fcfcfc; vertical-align: top; } .PreviewAreaHolder { border: solid 1px #4d6185; vertical-align: middle; overflow: auto; width: 250px; height: 250px; background: #fcfcfc; text-align: center; } /* Image-button related styles in the dialogs */ .ImageButtonHolder { background: white; border: 1px solid #4d6185; border-bottom: solid 0px #ccc; } .ImageButtonHolder a { width: 22px;/*IE*/ margin: 1px; } .ImageButtonHolder a:hover { margin: 0px; background: #FFD69A; border: solid 1px #000080; } .ImageButtonHolder a.Disabled, .ImageButtonHolder a.Disabled:hover { width: 22px;/*IE*/ margin: 1px; background: transparent; border: solid 0px transparent; filter: alpha(opacity=30); /* IE */ -moz-opacity: 0.3; /* Moz */ opacity: 0.3; /* CS3 */ } /* disabled button in the dialogs */ input.ButtonDisabled, button.ButtonDisabled { border: 0px; margin: 3px; margin-left:6px; width: 74px; height: 20px; font: normal 11px Arial, Verdana, Sans-serif; background: transparent url('CssImg/button.gif') no-repeat; text-align: center; font-size:11px; vertical-align:middle; } input.File { border: solid 1px #999; font-size: 11px; } /* TextBox related styles */ input.RadETextBox { padding-left:2px; border: 1px solid #4D6185; font: menu; font-size: 12px; margin:1px; } /* DropDown related styles */ select.DropDown { FONT-FAMILY: Tahoma; padding-left:2px; font-size:11px; margin:2px; } /* MainTable related styles */ table.MainTable { background: white; } table.MainTable th { text-align: left; padding-left: 10px; font: normal 11px Arial, Verdana, Sans-serif; height: 32px; background: #d5e4f2; border-bottom: solid 1px #7f9db9; } table.MainTable td.MainTableContentCell { padding: 2px; } /* TD Related styles */ TD.Padded { padding: 2px 2px 2px 1px; } /* Separator-related styles */ TD.VerticalSeparator { BORDER-LEFT: red 1px solid; WIDTH: 2px } TD.HorizontalSeparator { BORDER-BOTTOM: green 1px solid } /* Tab related styles */ table.Tab { cursor: default; border: solid 1px #d5e4f2; border-bottom: 0px; font: normal 11px Arial, Verdana, Tahoma; height: 19px; } table.TabSelected { cursor: default; border: solid 1px #7f9db9; border-bottom: 0px; background: white; font: normal 11px Arial, Verdana, Tahoma; height: 19px; position: relative; top: 1px; } .TabLeftSelected, .TabLeft, .TabRightSelected, .TabRight, .TabLeftDisabled, .TabRightDisabled { display: none; } .TabCenterSelected { background: white; color: #154a93; padding-left: 4px; padding-right: 4px; } .TabCenter { background: #d5e4f2; color: #7f9db9; padding-left: 4px; padding-right: 4px; } TABLE.TabDisabled { cursor: crosshair; cursor:no-drop; border: solid 1px #7f9db9; border-bottom: 0px; background: white; font: normal 11px Arial, Verdana, Tahoma; height: 19px; position: relative; top: 1px; filter:alpha(opacity=50); -moz-opacity:0.5; color: gray; } .TabCenterDisabled { background: white; color: #154a93; padding-left: 4px; padding-right: 4px; } /* Tree-node related styles */ .TreeNodeSelected TD, .TreeNodeSelected TD A { cursor:hand; cursor:pointer; font-size:11px; font-family:Tahoma; padding:1px 0px 1px 3px; background-color:highlight; text-decoration:none; color:white; } .TreeNodeDefault TD, .TreeNodeDefault A, .TreeNodeDefault A:visited { cursor:hand; cursor:pointer; font-size:11px; font-family:Tahoma; padding:1px 0px 1px 1px; text-decoration:none; } .TreeNodeDefault A:hover { color:#999999; cursor:hand; cursor:pointer; text-decoration:underline; font-size:11px; font-family:Tahoma; padding:1px 0px 1px 1px; } .FileBrowserSortHeader { cursor:hand; cursor:pointer; font-size:11px; font-family:Tahoma; border-top: 0px solid red; border-right: 1px solid black; border-bottom: 1px solid #4d6185; border-left:1px solid #cccccc; background-color: #73788c; color:white; } /*ERJO - RELATED TO THE Tables Dialog!!!*/ TD.TableDialogCell { background-color: #cccccc; } TD.TableDialogSelectedCell { background-color: #999999; } TD.TableDialogTableHolder { background-color:White; border:1px solid #666666; } /* --- Drop down menu --- */ .MenuButton { margin:3px; position:absolute; width:14px; height:14px; font-size:4pt; border:1px solid #cccccc; background-repeat: no-repeat; background-position: center; } .MenuElement { position: absolute; background-color: #009900; z-index: 1000; } /* --- Color picker --- */ .RadEColorPicker { border:1px solid #7F9DB9; background-color: white; cursor:default; } .RadEColorPicker TD { border:1px solid white; height:14px; text-align:center; } .RadEColorPicker TD.Over { border:1px solid #4D6185; height:14px; } .RadEColorPicker TD DIV { border: 1px solid #808080; width: 12px; height: 13px; font-size:5pt; } /* --- Alignment selector --- */ .AlignmentControlTable { background-color:#fefefe; border: 1px solid #7F9DB9; cursor:default; } .AlignmentControlTable A { width:22px;/*IE*/ margin:1px; } .AlignmentControlTable A:hover { margin:0px; background-color:#FFD69A; border:1px solid #4D6185; } /* TableBorderControl */ .TableBorderControlMain { border: 1px solid #4D6185; BACKGROUND-COLOR: white; margin:5px; } .TableBorderControlMain A { } .TableBorderControlMain A:hover { background-color:#FFD69A; border:1px solid #000080; } .TableBorderControlMain TD.HButtonHolder { border: 1px solid #4D6185; background-image: url(Dialogs/tableBorderControlH.gif); background-repeat: repeat-x; padding: 2px; } .TableBorderControlMain TD.VButtonHolder { text-align:left; border: 1px solid #4D6185; background-image: url(Dialogs/tableBorderControlV.gif); background-repeat: repeat-y; width: 20px; } .TableBorderControlMain TD.Preview { border: 1px solid #4D6185; background-color: #e3e7f1; } .TableBorderControlPreview { /*border-color: #0099cc;*/ background-color: #ffffff; } .TableBorderControlPreview TD { /*border-color: #0099cc;*/ } .TableBorderControlPreviewNoBorder { background-color: #ffffff; BORDER-RIGHT: 1px dotted #999999; BORDER-BOTTOM: 1px dotted #999999; } .TableBorderControlPreviewNoBorder TD { padding: 2px; background-color: #ffffff; BORDER-TOP: 1px dotted #999999; BORDER-LEFT: 1px dotted #999999; } /* Plus and Minus "buttons" */ TD.SizeButtonHolder { } TD.SizeButtonHolder IMG { border: 1px solid #2E74CF; background-color: White; } TD.SizeButtonHolder IMG.Over { background-color: #FFD69A; border: 1px solid #000080; } TD.SizeButtonHolder IMG.Disabled { background-color:transparent; border:0px solid transparent; filter:alpha(opacity=30); -moz-opacity:0.3; } /* --- Color picker --- */ .RadEColorPickerLabel { font-size: 11px; font-family: Arial, Verdana; color: green; text-align: center; } .ColorPickerMainButton { height:22px; width:30px; /*padding-left:4px; */ vertical-align:middle; border:0px solid #cccccc; text-align:left; background-color:Transparent; background-image:url(Dialogs/ColorPickerIcon.gif); } .ColorPickerMainButtonOver { height:22px; width:30px; /*padding-left:4px; */ vertical-align:middle; border:0px solid red; text-align:left; background-color:Transparent; background-image:url(Dialogs/ColorPickerIconOver.gif); } .ColorPickerMenuSpan { margin:3px; /*position:absolute;*/ width:12px; height:12px; font-size:4pt; border:1px solid #cccccc; background-repeat: no-repeat; background-position: center; } /* --- Alignment selector --- */ .AlignmentMainButton { height:22px; width:30px; padding-left:4px; vertical-align:middle; border:0px solid #cccccc; text-align:left; background-color:Transparent; background-image:url(Dialogs/AlignmentSelectorIcon.gif); } .AlignmentMainButtonOver { height:22px; width:30px; padding-left:4px; vertical-align:middle; border:0px solid #cccccc; text-align:left; background-color:Transparent; background-image:url(Dialogs/AlignmentDropdownOver.gif); } /* --- TableBorderControl --- */ .TableBorderControlMain TABLE.ImageButtonHolder { background-color: Transparent; border: 0px solid #cccccc; } /* ------------------------- Editor Dropdown "Header" Styles ---------------------------------*/ .RadEDropDown { cursor:default; background-color:white; border:1px solid #A6A6A6; font:normal 11px Tahoma; width: 13px; height: 16px; } .RadEDropDownOver { cursor:default; background-color:white; border:1px solid #0A246A; font:normal 11px Tahoma; width: 13px; height: 16px; }